<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>https://wiki.uosecondage.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
		<title>MediaWiki:Monobook.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="https://wiki.uosecondage.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
		<link rel="alternate" type="text/html" href="https://wiki.uosecondage.com/w/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
		<updated>2026-04-24T17:59:41Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.24.1</generator>

	<entry>
		<id>https://wiki.uosecondage.com/w/index.php?title=MediaWiki:Monobook.css&amp;diff=3476&amp;oldid=prev</id>
		<title>Rouss at 17:56, 22 June 2010</title>
		<link rel="alternate" type="text/html" href="https://wiki.uosecondage.com/w/index.php?title=MediaWiki:Monobook.css&amp;diff=3476&amp;oldid=prev"/>
				<updated>2010-06-22T17:56:32Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* If you copy this, please include the following line: &lt;br /&gt;
    &lt;br /&gt;
/* Taken from [[User:Animum/monobook.css]] */&lt;br /&gt;
&lt;br /&gt;
/* Thank you. */&lt;br /&gt;
&lt;br /&gt;
body {&lt;br /&gt;
    background: url('http://wiki.uosecondage.com/skins/common/images/parch.jpg');&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content, table {&lt;br /&gt;
    background-color: #F9F0DF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.catlinks {&lt;br /&gt;
    /*background-color: #F9F6F0;*/&lt;br /&gt;
    border-color: #ACA8A2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions ul li a {&lt;br /&gt;
    background-color: #F9F6F0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions ul li a:hover, #p-cactions li.selected a {&lt;br /&gt;
    background-color: #F9F0DF !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.portlet h5 {&lt;br /&gt;
    background-color: #F7F1E9 !important;&lt;br /&gt;
    border-color: #AAAAAA;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.pBody {&lt;br /&gt;
    background-color: #F7F1E9;&lt;br /&gt;
    border-color: #AAAAAA;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Orange &amp;quot;You have new messages&amp;quot; changed to use that nice icon of a rotary phone and complimenting colors */&lt;br /&gt;
.usermessage {&lt;br /&gt;
    background-color: transparent;&lt;br /&gt;
    background: url('http://upload.wikimedia.org/wikipedia/commons/thumb/e/ea/Exquisite-Modem_cropped.png/32px-Exquisite-Modem_cropped.png') no-repeat left;&lt;br /&gt;
    color: #444444;&lt;br /&gt;
    border: none;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    margin: 2em 0em 1em 0em;&lt;br /&gt;
    padding-left: 3.5em;&lt;br /&gt;
    vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.usermessage a {&lt;br /&gt;
    color: #444444;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;quot;From Wikipedia, the free encyclopedia&amp;quot; modification */&lt;br /&gt;
#siteSub {&lt;br /&gt;
    font-family: Trebuchet MS;&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Text alignment */&lt;br /&gt;
body.mediawiki {&lt;br /&gt;
    text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Tab-rounding */&lt;br /&gt;
#p-cactions ul {&lt;br /&gt;
        overflow: visible;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li {&lt;br /&gt;
        border: 1px solid lightgrey;&lt;br /&gt;
        position: relative;&lt;br /&gt;
        float: left;&lt;br /&gt;
        background: #FBEFD5;&lt;br /&gt;
        -moz-border-radius-topleft: .5em;&lt;br /&gt;
        -moz-border-radius-topright: .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Get rid of the border in the page title */&lt;br /&gt;
.firstHeading {&lt;br /&gt;
    border-bottom: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Don't display the border when using templates such as {{User:One/Title}} */&lt;br /&gt;
hr#hrTitleModification {&lt;br /&gt;
    width: 0%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Replace dotted borders on pre with a solid one */&lt;br /&gt;
#bodyContent pre {&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Miscellaneous corner-rounding */&lt;br /&gt;
div.pBody {&lt;br /&gt;
    -moz-border-radius-topright: 0.5em;&lt;br /&gt;
    -moz-border-radius-bottomright: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content {&lt;br /&gt;
    -moz-border-radius-topleft: 0.75em;&lt;br /&gt;
    -moz-border-radius-bottomleft: 0.75em;&lt;br /&gt;
    border: 1px solid #AAAAAA;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#footer {&lt;br /&gt;
    -moz-border-radius: 6px;&lt;br /&gt;
    border: 1px solid #fabd23;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Link customization */&lt;br /&gt;
#bodyContent a.text {&lt;br /&gt;
    background: display;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Some edit screen modifications */&lt;br /&gt;
#editpage-copywarn3, #editpage-copywarn2, #editpage-copywarn {&lt;br /&gt;
    display: none;&lt;br /&gt;
} &lt;br /&gt;
&lt;br /&gt;
input#wpSummary {&lt;br /&gt;
    width: 50%;&lt;br /&gt;
    margin-top: 12px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.editHelp {&lt;br /&gt;
    margin-top: 1.25em;&lt;br /&gt;
    margin-bottom: 6px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#wpSave, #wpPreview {&lt;br /&gt;
    margin-right: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#toolbar {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
textarea#wpTextbox1 {&lt;br /&gt;
    background-color: #FFFFFF; /* Kill the horrible new background color for certain pages */&lt;br /&gt;
    border: 1px solid #AAAAAA;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#longpagewarning {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Patrolled pages &amp;quot;fixer&amp;quot; */&lt;br /&gt;
.patrollink {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
li.not-patrolled {&lt;br /&gt;
    background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* This bit is stolen from [[User:AzaToth/monobook.css]], which is in turn modified from [[User:Ævar Arnfjörð Bjarmason/monobook.css]] */&lt;br /&gt;
&lt;br /&gt;
/* Nice borders for (almost) all boxes */&lt;br /&gt;
input[type=&amp;quot;radio&amp;quot;], input[type=&amp;quot;checkbox&amp;quot;] {&lt;br /&gt;
    border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
input[type=&amp;quot;submit&amp;quot;] {&lt;br /&gt;
    border: 1px solid #aaa !important;&lt;br /&gt;
    background-color: #f9f9f9 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* make round corners for the rest */&lt;br /&gt;
input[type=&amp;quot;submit&amp;quot;] {&lt;br /&gt;
    -moz-border-radius-topleft: 2px !important; &lt;br /&gt;
    -moz-border-radius-topright: 2px !important;&lt;br /&gt;
    -moz-border-radius-bottomleft: 2px;&lt;br /&gt;
    -moz-border-radius-bottomright: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
input[type=&amp;quot;submit&amp;quot;] {&lt;br /&gt;
    color: #aaa !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
input[type=&amp;quot;submit&amp;quot;]:hover, input[type=&amp;quot;submit&amp;quot;]:focus {&lt;br /&gt;
    background-color: #fff !important;&lt;br /&gt;
    color: #000 !important;&lt;br /&gt;
    cursor: pointer !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Prettify the headers of the quickbar (left-hand column of boxes) */&lt;br /&gt;
&lt;br /&gt;
#p-navigation h5, #p-interaction h5, #p-search h5, #p-tb h5, #p-navclone h5, #p-lang h5 {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    height: 1em;&lt;br /&gt;
    font-size: 85%;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
    border-color: #aaa; &lt;br /&gt;
    border-width: 1px;&lt;br /&gt;
    border-style: solid solid none solid;&lt;br /&gt;
    padding: 0 1em 1px 1em;&lt;br /&gt;
    text-transform: lowercase;&lt;br /&gt;
    background: white;&lt;br /&gt;
    -moz-border-radius-topright: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-navigation, #p-interaction, #p-search, #p-tb, #p-navclone, #p-lang {&lt;br /&gt;
    padding-top: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Works in conjunction with my monobook.js */&lt;br /&gt;
&lt;br /&gt;
li#ca-userrights, li#ca-stats6, li#ca-rts {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Nix the &amp;quot;Try Beta&amp;quot; link and donation notice */&lt;br /&gt;
&lt;br /&gt;
li#pt-optin-try, li#pt-acaibeta, div#siteNotice, li#pt-prefswitch-link-off {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Space below is for testing */&lt;/div&gt;</summary>
		<author><name>Rouss</name></author>	</entry>

	</feed>